Autor Tema: Disponible PHP 5.3.1 solventa varias vulnerabilidades  (Leído 1364 veces)

Desconectado destroyer

  • Administrator
  • *
  • Mensajes: 14757
  • Si quieres cambiar al mundo, cámbiate a ti mismo
    • cajondesastres.com De todo un poco

Desconectado Dabo

  • Administrator
  • *
  • Mensajes: 15194
    • http://www.daboblog.com
Re: Disponible PHP 5.3.1 solventa varias vulnerabilidades
« Respuesta #1 en: 22 de Noviembre de 2009, 07:20:03 pm »
Muy recomendable y para Debian hay un update también de Apache  ;-)
Hacking, computing, are in my blood, are a part of me, a part of my life...Debian GNU/Linux rules.

Twitter; @daboblog --> http://twitter.com/daboblog

www.daboblog.com | www.debianhackers.net | www.caborian.com | www.apachectl.com | www.hackeando.com | www.davidhernandez.es

 

Aviso Legal | Política de Privacidad | Política de Cookies

el contenido de la web se rige bajo licencia
Creative Commons License